HomePhabricator

[CMake] Need to install VersionFromVCS.cmake as part of LLVM's CMake modules

Authored by beanz on Jan 15 2016, 9:49 AM.

Description

[CMake] Need to install VersionFromVCS.cmake as part of LLVM's CMake modules

This is required to support clang --version detecting the clang repository information.

llvm-svn: 257909

Details

Committed
beanzJan 15 2016, 9:49 AM
Parents
rG2735783090a7: Add the GC commandline options and throw errors if they are used
Branches
Unknown
Tags
Unknown